//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LoyaltyPointEngine.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class LogUptradeMember
    {
        public long ID { get; set; }
        public Nullable<long> MemberID { get; set; }
        public Nullable<long> FlagUptradeID { get; set; }
        public Nullable<long> UptradeManageID { get; set; }
        public Nullable<System.DateTime> CreatedDate { get; set; }
        public string CreatedBy { get; set; }
        public Nullable<bool> IsDeleted { get; set; }
    }
}
